/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #009900;
	}
.cc06               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	clip            : rect(0.00pt,12.00pt,12.00pt,0.00pt);
	}
.cc09               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	border          :   0.00pt none #808080;
	}
span#e49            { /* physio1001010.jpg */
	background      : transparent url(physio1001010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 577.50pt;
	height          : 449.25pt;
	}
span#e48            { /* physio1002015.jpg */
	background      : transparent url(physio1002015.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             :  66.00pt;
	width           :  97.50pt;
	height          : 146.25pt;
	}
div#e47             { /* Home */
	position        : absolute;
	left            :  27.00pt;
	top             : 134.25pt;
	width           :  57.75pt;
	height          :  19.50pt;
	}
div#e46             { /* Profile */
	position        : absolute;
	left            :  21.00pt;
	top             : 211.50pt;
	width           :  84.75pt;
	height          :  19.50pt;
	}
div#e45             { /* Contact Us */
	position        : absolute;
	left            :  15.00pt;
	top             : 383.25pt;
	width           :  96.75pt;
	height          :  20.25pt;
	}
div#e44             { /* Facilities */
	position        : absolute;
	left            :  22.50pt;
	top             : 297.75pt;
	width           :  81.00pt;
	height          :  21.00pt;
	}
div#e43             { /* Medical & Rehabilitative */
	position        : absolute;
	left            : 213.75pt;
	top             :  74.25pt;
	width           : 180.00pt;
	height          :  19.50pt;
	}
div#e42             { /* LSIC provides treatment ... */
	position        : absolute;
	left            : 135.75pt;
	top             : 111.75pt;
	width           : 302.25pt;
	height          : 110.25pt;
	}
span#e41            { /* physio1002014.jpg */
	background      : transparent url(physio1002014.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             : 237.00pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e40            { /* physio1002013.jpg */
	background      : transparent url(physio1002013.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             : 416.25pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e39            { /* physio1002012.jpg */
	background      : transparent url(physio1002012.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             : 393.75pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e38            { /* physio1002011.jpg */
	background      : transparent url(physio1002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             : 254.25pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e37            { /* physio1002010.jpg */
	background      : transparent url(physio1002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             : 271.50pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e36            { /* physio1002009.jpg */
	background      : transparent url(physio1002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             : 288.00pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e35            { /* physio1002008.jpg */
	background      : transparent url(physio1002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             : 305.25pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e34            { /* physio1002007.jpg */
	background      : transparent url(physio1002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             : 323.25pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e33            { /* physio1002006.jpg */
	background      : transparent url(physio1002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             : 339.00pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e32            { /* physio1002005.jpg */
	background      : transparent url(physio1002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             : 355.50pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
span#e31            { /* physio1002004.jpg */
	background      : transparent url(physio1002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             : 373.50pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
div#e30             { /* &nbsp;Whiplash Injuries ... */
	position        : absolute;
	left            : 210.75pt;
	top             : 238.50pt;
	width           : 348.75pt;
	height          :  12.75pt;
	}
div#e29             { /* &nbsp;Dislocated Shoulde... */
	position        : absolute;
	left            : 210.75pt;
	top             : 256.50pt;
	width           : 326.25pt;
	height          :  12.75pt;
	}
div#e28             { /* &nbsp;Tennis/Golfer's El... */
	position        : absolute;
	left            : 210.00pt;
	top             : 273.00pt;
	width           : 364.50pt;
	height          :  12.75pt;
	}
div#e27             { /* &nbsp;Carpal Tunnel Synd... */
	position        : absolute;
	left            : 210.00pt;
	top             : 289.50pt;
	width           : 298.50pt;
	height          :  12.75pt;
	}
div#e26             { /* &nbsp;Bulging Discs / Tr... */
	position        : absolute;
	left            : 210.75pt;
	top             : 306.00pt;
	width           : 321.75pt;
	height          :  12.75pt;
	}
div#e25             { /* &nbsp;Total Hip Replacem... */
	position        : absolute;
	left            : 210.75pt;
	top             : 324.00pt;
	width           : 275.25pt;
	height          :  12.75pt;
	}
div#e24             { /* &nbsp;Gilmore’s Groin   ... */
	position        : absolute;
	left            : 210.00pt;
	top             : 339.75pt;
	width           : 174.75pt;
	height          :  12.75pt;
	}
div#e23             { /* &nbsp;Quad & Hamstring S... */
	position        : absolute;
	left            : 210.00pt;
	top             : 356.25pt;
	width           : 312.75pt;
	height          :  12.75pt;
	}
div#e22             { /* Anterior / Posterior Cru... */
	position        : absolute;
	left            : 212.25pt;
	top             : 369.75pt;
	width           : 348.00pt;
	height          :  26.25pt;
	}
div#e21             { /* Muscle Tears / Strains  ... */
	position        : absolute;
	left            : 212.25pt;
	top             : 393.75pt;
	width           : 361.50pt;
	height          :  21.75pt;
	}
div#e20             { /* Ligament Sprains  Tendon... */
	position        : absolute;
	left            : 212.25pt;
	top             : 416.25pt;
	width           : 322.50pt;
	height          :  14.25pt;
	}
div#e19             { /* Neck */
	position        : absolute;
	left            : 143.25pt;
	top             : 237.00pt;
	width           :  34.50pt;
	height          :  14.25pt;
	}
span#e18            { /* physio1002003.jpg */
	background      : transparent url(physio1002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 207.75pt;
	top             : 236.25pt;
	width           :   0.75pt;
	height          : 194.25pt;
	}
div#e17             { /* Shoulder */
	position        : absolute;
	left            : 142.50pt;
	top             : 254.25pt;
	width           :  54.75pt;
	height          :  14.25pt;
	}
div#e16             { /* Elbow */
	position        : absolute;
	left            : 143.25pt;
	top             : 270.75pt;
	width           :  39.75pt;
	height          :  14.25pt;
	}
div#e15             { /* Hand & Wrist */
	position        : absolute;
	left            : 142.50pt;
	top             : 288.75pt;
	width           :  66.75pt;
	height          :  12.75pt;
	}
div#e14             { /* Lower Back */
	position        : absolute;
	left            : 143.25pt;
	top             : 305.25pt;
	width           :  66.75pt;
	height          :  14.25pt;
	}
div#e13             { /* Hip */
	position        : absolute;
	left            : 142.50pt;
	top             : 323.25pt;
	width           :  24.00pt;
	height          :  14.25pt;
	}
div#e12             { /* Groin */
	position        : absolute;
	left            : 142.50pt;
	top             : 339.00pt;
	width           :  36.00pt;
	height          :  14.25pt;
	}
div#e11             { /* Thigh */
	position        : absolute;
	left            : 142.50pt;
	top             : 355.50pt;
	width           :  42.75pt;
	height          :  14.25pt;
	}
div#e10             { /* Knee */
	position        : absolute;
	left            : 144.00pt;
	top             : 372.00pt;
	width           :  33.75pt;
	height          :  14.25pt;
	}
div#e9              { /* Calf/Shin */
	position        : absolute;
	left            : 144.75pt;
	top             : 393.00pt;
	width           :  49.50pt;
	height          :  14.25pt;
	}
div#e8              { /* Ankle */
	position        : absolute;
	left            : 144.00pt;
	top             : 414.75pt;
	width           :  43.50pt;
	height          :  14.25pt;
	}
img#e7              { /* physio1002002.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   1.50pt;
	width           : 159.00pt;
	height          : 105.75pt;
	}
div#e6              { /* LimerickSportsInjuryClin... */
	position        : absolute;
	left            : 108.00pt;
	top             : 437.25pt;
	width           : 454.50pt;
	height          :  12.75pt;
	}
img#e5              { /* physio1002001.gif */
	position        : absolute;
	left            : 505.50pt;
	top             :   8.25pt;
	width           :  56.25pt;
	height          :  39.00pt;
	}
img#e4              { /* physio1001007.jpg */
	position        : absolute;
	left            : 443.25pt;
	top             :   8.25pt;
	width           :  58.50pt;
	height          :  39.00pt;
	}
img#e3              { /* physio1001009.jpg */
	position        : absolute;
	left            : 380.25pt;
	top             :   9.00pt;
	width           :  59.25pt;
	height          :  38.25pt;
	}
img#e2              { /* physio1001008.jpg */
	position        : absolute;
	left            : 316.50pt;
	top             :   8.25pt;
	width           :  59.25pt;
	height          :  39.00pt;
	}
img#e1              { /* physio1001001.gif */
	position        : absolute;
	left            : 240.00pt;
	top             :   8.25pt;
	width           :  72.75pt;
	height          :  39.00pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
